create procedure sistema.sp_verificarDisponibilidad
@numId int,
@txtUsername varchar(30),
@dbRespuesta varchar(300) output
as
begin
	set nocount on;
	declare @dbCnt int = 0;

	SELECT @dbCnt = count(*) FROM sistema.view_usuarios WHERE estado = 1 and id != @numId and username = @txtUsername;

	if @dbCnt > 0
		begin
			set @dbRespuesta = 'duplicado';
		end
	else
		begin
			set @dbRespuesta = 'success';
		end
end